Jump to content
The Uniform Server Community
Obsdark

Change ports of Uniform Server (documentation is outdated)

Recommended Posts

Good Day

I'm trying to change the Listening port using the wiki documentation for uniform server, i'll try to clean the port 80 but its beeng used by Sql server which i use to work with compiled code

So i wonder, How can i change the port of Uniform server?

I already try the documentation methods, and are not just outdated but they don't work

Thanks in advance

Share this post


Link to post
Share on other sites

You have not stated which version of Uniform Server you are using. However you mention the wiki so I am assuming its not the current version.

Note: Uniform Server ZeroXI series is the current and only supported version.
Please download and use the current version. Read the included documentation and you will find the ports are easily changed.

Other users may have encountered and resolved a similar problem with the version you are using and offer help.

All the best
Ric

Share this post


Link to post
Share on other sites

i'm using the last one (Uniform Server ZeroXI), the problem apparead when i install the new one in this new pc of mine who came with another program using that ports installed so i don't need it to do it before :)

But if the wiki is outdated, then the problem is not the version i'm using on, the problem is than noone updates the wiki to go with the current version which is a problem because when you search for a solution, you search on the wiki, not in any documentation at least if is a minor problem like this one, and this is a problem because the wiki is presented in the main page of uniform server, encouraging the people to do the same, but thanks anyway i already fix the problem ;).

Alternatively you can separate the wiki with some kind of format for each page to match diferent versions in one same page, so 'how to change port' can have inside several answer for serveral different versions or group of versions, that if you wanna keep the wiki also work for old versions, but the fact than the information in the wiki is for old versions is not an excuse because is the first thing finded by the google search and (like said before) it is in the main page of uniform serve without any reference than says (use it for old versions) or (usefull untile version X.Y.Z), and because of that is gonna be the always first choise before recurring to docs when trying to solve a "fast/little problem" like this one.

Or like third alternative you can delete the wiki/put the documentation in the wiki, wherever, but the current status of the wiki doesn't help the support of uniform server.

Thanks
¡nice Day!

Share this post


Link to post
Share on other sites

But if the wiki is outdated, then the problem is not the version i'm using on, the problem is than noone updates the wiki to go with the current version which is a problem because when you search for a solution, you search on the wiki, not in any documentation at least if is a minor problem like this one, and this is a problem because the wiki is presented in the main page of uniform server, encouraging the people to do the same, but thanks anyway i already fix the problem ;).

 

 

Hi-- I'm new to this application and am having this same problem. Tried changing the port number in httpd.conf but Apache will still not start. Can you go over the steps you used to fix the problem? Thanks!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...